:root {
    --popup-background-color: #919191;
}

body {
    -webkit-font-smoothing: antialiased;
}

/* stories */
body.collaborations,
body.mcm-x-pet-therapy,
body.cuckoo-clock,
body.pet-therapy {
    --color-base-background: #FFF;
    --color-menu-bar-background: var(--color-base-background);
    --color-menu-dropdown-background: var(--color-base-background);
    --color-foreground: #000;
    --color-menu-dropdown-text: var(--color-foreground);
    --color-menu-text: var(--color-foreground);

    .header--logo img {
        mix-blend-mode: difference;
    }
}

/* cat lights */
body.page-collection-collection-birba,
body.birba-lamp,
body.birba-lamp-limited-edition,
body.belen,
body.bo {
    --color-base-background: #8B5B61;
    --color-menu-bar-background: var(--color-base-background);
    --color-menu-dropdown-background: var(--color-base-background);
    --popup-background-color: var(--color-base-background);
    --color-button-background: 139, 91, 97;
    --color-button-background:113, 73, 78;
    --color-button-foreground: 255, 255, 255;

    .collection-banner-card-banner {
        background-color: var(--color-base-background);
    }

    select.select__select {
        background-color: var(--color-base-background);
    }
}

/* palm beach lamp */
body.palme,
body.palm-beach-moselle,
body.palm-beach-ochre,
body.palm-beach-light-sand,
body.palm-beach-off-white,
body.palm-beach-avocado,
body.palm-beach-1,
body.palm-beach-limited-edition,
body.palm-beach-green {
    --color-base-background: #998B5C;
    --color-menu-bar-background: var(--color-base-background);
    --color-menu-dropdown-background: var(--color-base-background);
    --popup-background-color: var(--color-base-background);
    --color-button-background: 153, 139, 92;
    --color-button-foreground: 255, 255, 255;

    .collection-banner-card-banner {
        background-color: var(--color-base-background);
    }

    select.select__select {
        background-color: var(--color-base-background);
    }
}

/* giant cats */
body.giant-cats,
body.milu-1,
body.micia_,
body.principessa-3 {
    --color-base-background: #C65656;
    --color-menu-bar-background: var(--color-base-background);
    --color-menu-dropdown-background: var(--color-base-background);
    --popup-background-color: var(--color-base-background);
    --color-button-background: 198, 86, 86;
    --color-button-foreground: 255, 255, 255;

    .collection-banner-card-banner {
        background-color: var(--color-base-background);
    }

    select.select__select {
        background-color: var(--color-base-background);
    }
}

/* fix */
.collection-card-banner--image-card {
    padding-left: calc(var(--grid-desktop-horizontal-spacing) * .5);
}

@media screen and (min-width: 900px) and (max-width: 1024px) {
    .collection-card-banner--image-card {
        padding-left: calc(var(--grid-mobile-horizontal-spacing) * .5);
    }
}

@media screen and (max-width: 899px) {
    .collection-card-banner--image-card {
        padding-left: 0;
    }
}